Subject: Ticket Assigned - can
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 20:17:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can mona lee                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mona lee Bot:  Hi Mona Lee ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278882147 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550087904            12:06 AM, 02st Mar                     mona lee                    I wan
 t to cancel my order           12:07 AM, 02st Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:07 AM, 02st Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:07 AM, 02st Mar                     mona lee                    6278882147           12:07 AM, 02st Mar                     mona lee                    6278882147           12:08 AM, 02st Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           12:11 AM, 02st Mar                     mona lee                    Ok thank you and im sorry           12:11 AM, 02st Mar                   Mohammed                   it got cancel           12:12 AM, 02st Mar                   Mohammed                   Is there anything else may I assist you?           12:12 AM, 02st Mar                     mona 
 lee                    I want to cancel           12:12 AM, 02st Mar                     mona lee                    You finish cancel???           12:12 AM, 02st Mar                   Mohammed                   yes order got canceled           12:14 AM, 02st Mar                   Mohammed                   Is there anything else may I assist you?           12:14 AM, 02st Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 AM, 02st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173771